petsc-3.4.2 2013-07-02

# PetscDrawStringSetSize

Sets the size for character text.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringSetSize(PetscDraw draw,PetscReal width,PetscReal height)

Not Collective

### Input Parameters

| draw | - the drawing context
| width | - the width in user coordinates
| height | - the character height in user coordinates

### Note

Only a limited range of sizes are available.

### See Also

PetscDrawString(), PetscDrawStringVertical(), PetscDrawStringGetSize()

Level:advanced
Location:src/sys/classes/draw/interface/dtexts.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages